[LanguageOptions]
FontName=MS Sans Serif
FontSize= 8
LCDFontSize=1
FontCharSet=9
[SMSMNGFM]
SMSMNGFM.caption=Administración SMS 
SMSMNGFM.TabSheet1.Caption = Adm.Contenido SMS
SMSMNGFM.GroupBox3.Caption = SMS
SMSMNGFM.GroupBox1.Caption = Consulta SMS    
SMSMNGFM.SpeedButton15.Caption = Personalización SMS Empleado
SMSMNGFM.GroupBox1.Caption = Navegar
SMSMNGFM.GroupBox2.Caption = Inf. SMS
SMSMNGFM.Label1.Caption = Condición:
SMSMNGFM.Label2.Caption = Ingrese:
SMSMNGFM.GroupBox2.Caption = Operación
SMSMNGFM.GroupBox3.Caption = SMS
SMSMNGFM.SpeedButton1.Caption = Añadir
SMSMNGFM.SpeedButton2.Caption = Editar
SMSMNGFM.SpeedButton3.Caption = Borrar
SMSMNGFM.SpeedButton4.Caption = Actualiz.
SMSMNGFM.SpeedButton13.Caption = Selecc.Todo
SMSMNGFM.SpeedButton14.Caption = NoSelecc.
SMSMNGFM.GroupBox2.Caption = Inf. SMS
SMSMNGFM.TabSheet2.Caption = Consulta SMS Personalización Empleado
SMSMNGFM.GroupBox4.Caption = Empleado que posee SMS personalizado
SMSMNGFM.GroupBox5.Caption = Correspondencia SMS   
SMSMNGFM.GroupBox6.Caption = Consulta
SMSMNGFM.Label3.Caption = Condición:
SMSMNGFM.Label4.Caption = Ingrese:
SMSMNGFM.SpeedButton7.Caption = Actualiz.
SMSMNGFM.SpeedButton8.Caption = Consulta
SMSMNGFM.GroupBox7.Caption = Fijando Usuario SMS    
SMSMNGFM.SpeedButton5.Caption = Navegar
SMSMNGFM.SpeedButton6.Caption = Borrar Personalización SMS Empleado
SMSMNGFM.TabSheet3.Caption = Enviar SMS
SMSMNGFM.SpeedButton16.Caption = Enviar SMS
SMSMNGFM.SpeedButton11.Caption = Ejecutar
SMSMNGFM.SpeedButton12.Caption = Recibir Todo SMS
SMSMNGFM.GroupBox8.Caption = Fijar Commu          
SMSMNGFM.lblSelectConType.Caption = Tipo Comun:
SMSMNGFM.SpeedButton9.Caption = Guardar
SMSMNGFM.SpeedButton10.Caption = Test Conexión        
SMSMNGFM.lblPassword.Caption = Contraseña:
SMSMNGFM.lblEmIP.Caption = IP:
SMSMNGFM.lblIpPort.Caption = Puerto:
SMSMNGFM.lblMachineNumber.Caption = Num.Máquina
SMSMNGFM.lblPort.Caption = Puerto:
SMSMNGFM.lblBaudRate.Caption = Velocidad:                          
SMSMNGFM.Sendrgp.Caption = Enviar
SMSMNGFM.Delrgp.Caption = Borrar
SMSMNGFM.GroupBox10.Caption = Evento SMS 
SMSMNGFM.Label5.Caption = éxito:
SMSMNGFM.Label6.Caption = Error:                
SMSMNGFM.labsuc.Caption = 0
SMSMNGFM.labfail.Caption = 0

SMSMNGFM.btnretry.Caption = Reenviar
SMSMNGFM.btnstop.Caption = Abortar envio    
SMSMNGFM.btnsync.Caption = Sync. Datos
SMSMNGFM.btnregnew.Caption = Nuevo Reg. SMS
SMSMNGFM.addac.Caption = Añadir
SMSMNGFM.addac.Hint = Nuevo SMS
SMSMNGFM.Editac.Caption = Editar
SMSMNGFM.Editac.Hint = Editar SMS
SMSMNGFM.Delac.Caption = Borrar
SMSMNGFM.Delac.Hint = Borrar SMS seleccionados   
SMSMNGFM.refreshac.Caption = Actualiz.
SMSMNGFM.refreshac.Hint = Actualizar registro actual
SMSMNGFM.Findac.Caption = Consulta
SMSMNGFM.Findac.Hint = Consulta SMS
SMSMNGFM.Findmanac.Caption = Consulta
SMSMNGFM.Findmanac.Hint = Navegar SMS 
SMSMNGFM.Findsmsac.Caption = Navegar SMS
SMSMNGFM.Findsmsac.Hint = Navegar SMS
SMSMNGFM.addmanac.Caption = Personalice Usuario SMS  
SMSMNGFM.addmanac.Hint = Personalización SMS Usuario
SMSMNGFM.refreshmanac.Caption = Actualiz.
SMSMNGFM.refreshmanac.Hint = Actualiz.Datos
SMSMNGFM.Delmanac.Caption = Borrar Usuario SMS
SMSMNGFM.Delmanac.Hint = Borrar Usuario SMS
SMSMNGFM.saveconac.Caption = Guardar
SMSMNGFM.saveconac.Hint = Guardar conexión
SMSMNGFM.devconac.Caption = Conectar
SMSMNGFM.devconac.Hint = Conectar al Disp.
SMSMNGFM.sendnewac.Caption = Enviar
SMSMNGFM.sendnewac.Hint = Enviar nuevo SMS
SMSMNGFM.sendallac.Caption = Repetir Envios
SMSMNGFM.sendallac.Hint = Repetir Envios SMS
SMSMNGFM.sendnowac.Caption = SMS ahora
SMSMNGFM.sendnowac.Hint = Enviar SMS Publico

SMSMNGFM.downtryac.Caption = Reint.
SMSMNGFM.downtryac.Hint = Reint. Envio SMS 
SMSMNGFM.clearallsms.Caption = Borrar Todo SMS
SMSMNGFM.clearallsms.Hint = Borrar Todo SMS 
SMSMNGFM.clearallusrsms.Caption = Borra Todos Usuario SMS 
SMSMNGFM.clearallusrsms.Hint = Borra Todos Usuario SMS SMSMNGFM.Sendac.Caption = Enviar
SMSMNGFM.Sendac.Hint = Enviar SMS
SMSMNGFM.Delsendac.Caption = Borrar
SMSMNGFM.Delsendac.Hint = Borrar SMS
SMSMNGFM.Getallsmsac.Caption = Leer Todo SMS
SMSMNGFM.Getallsmsac.Hint = Leer Todo SMS
SMSMNGFM.sysncsmsac.Caption = Sync.Datos
SMSMNGFM.sysncsmsac.Hint = Sincronizar SMS a Disp.
SMSMNGFM.newregac.Caption = Registre Nuevo SMS
SMSMNGFM.newregac.Hint = Registre Nuevo SMS
SMSMNGFM.cleardownlist.Caption = Borrar
SMSMNGFM.cleardownlist.Hint = Borrar
SMSMNGFM.getforminfoac.Caption = getforminfoac                               
SMSMNGFM.N1.Caption = Borrar


[SMSMANBASEFM]
SMSMANBASEFM.GroupBox1.Caption = Navegar
SMSMANBASEFMLabel1.Caption = condición:
SMSMANBASEFM.Label2.Caption = Ingresar:
SMSMANBASEFM.GroupBox2.Caption = Inf.Usuario
SMSMANBASEFM.GroupBox3.Caption = SMS

[SMSMANADDFM]
SMSMANADDFM.caption = Personalización SMS de Empleado
SMSMANADDFM.GroupBox1.Caption = Navegar
SMSMANADDFM.Label1.Caption = condición:
SMSMANADDFM.Label2.Caption = Ingresar:
SMSMANADDFM.SpeedButton1.Caption = Navegar
SMSMANADDFM.GroupBox2.Caption = Inf.Usuario
SMSMANADDFM.SpeedButton2.Caption = OK
SMSMANADDFM.SpeedButton3.Caption = cancelar
SMSMANADDFM.GroupBox3.Caption = SMS
SMSMANADDFM.SpeedButton6.Caption = Actualiz.
SMSMANADDFM.SpeedButton4.Caption = SeleccTodo
SMSMANADDFM.SpeedButton5.Caption = NoSelecc.Todo
SMSMANADDFM.CheckBox1.Caption = No Navegación de Usuario
SMSMANADDFM.SpeedButton9.Caption = Selecc.Todo
SMSMANADDFM.SpeedButton10.Caption = NoSelecc.Todo
SMSMANADDFM.CheckBox2.Caption = No Navegación de SMS SMSMANADDFM.findac.Caption = Navegar                               
SMSMANADDFM.findac.Hint = Usuario/SMS Navegar
SMSMANADDFM.refreshac.Caption = Actualiz.
SMSMANADDFM.refreshac.Hint = Actualizar
SMSMANADDFM.manselectallac.Caption =Selecc.Todo
SMSMANADDFM.manselectallac.Hint = Selecc.Todo
SMSMANADDFM.manunselectallac.Caption = NoSelecc.Todo SMSMANADDFM.manunselectallac.Hint =NoSelecc. 
SMSMANADDFM.smsselectallac.Caption =Selecc.Todo
SMSMANADDFM.smsselectallac.Hint = Selecc.Todo
SMSMANADDFM.smsunselectac.Caption = NoSelecc.Todo
SMSMANADDFM.smsunselectac.Hint = NoSelecc.Todo
SMSMANADDFM.okac.Caption = OK
SMSMANADDFM.okac.Hint = OK
SMSMANADDFM.cancelac.Caption = Cancelar
SMSMANADDFM.cancelac.Hint = Cancelar
SMSMANADDFM.N2.Caption = Selecc.Todo
SMSMANADDFM.N3.Caption = NoSelecc.Todo
SMSMANADDFM.N5.Caption = Selecc.Todo
SMSMANADDFM.N6.Caption = NoSelecc.Todo
SMSMANADDFM.RadioGroup1.caption = Seleccionar Operación


[SMSSHOWFM]
SMSSHOWFM.Label1.Caption = Tipo SMS:
SMSSHOWFM.labsmstype.Caption = SMS Publico
SMSSHOWFM.Label2.Caption = ID SMS:
SMSSHOWFM.Label3.Caption = Inicio:
SMSSHOWFM.Label4.Caption = Tiem.Limite:
SMSSHOWFM.Label5.Caption = Contenido:
SMSSHOWFM.labsmsid.Caption = 00001
SMSSHOWFM.labsmssttm.Caption = 2005-04-29 10:15:27
SMSSHOWFM.labtmleng.Caption = Sin Tiem.Limite



[smsaddfm]
smsaddfm.caption=Añadir SMS
smsaddfm.SpeedButton1.Caption = OK
smsaddfm.SpeedButton2.Caption =Cancelar
smsaddfm.exitac.Caption = Cancelar
smsaddfm.Label1.Caption = ID SMS:
smsaddfm.Label2.Caption = Contenido SMS:
smsaddfm.Labsttm.Caption = Inicio:
smsaddfm.labtmleng.Caption = Duración:
smsaddfm.labunit.Caption = Minuto
smsaddfm.CheckBox1.Caption = Fijar.Tiem.Limite
smsaddfm.smstypergp.Caption = Tipo SMS
smsaddfm.okac.Caption = OK
smsaddfm.Action1.Caption = Accion1


[smseditfm]
Smseditfm.caption = Editar SMS
smseditfm.SpeedButton1.Caption = OK
smseditfm.SpeedButton2.Caption = Cancelar
smseditfm.exitac.Caption = Cancelar
smseditfm.Label1.Caption = ID SMS:
smseditfm.Label2.Caption = Contenido SMS:
smseditfm.Labsttm.Caption = Inicio:
smseditfm.labtmleng.Caption = Duración:
smseditfm.labunit.Caption = Minuto
smseditfm.CheckBox1.Caption = Fijar.Tiem.Limite
smseditfm.smstypergp.Caption = Tipo SMS
smseditfm.Label3.Caption = 00001
smseditfm.okac.Caption = OK


[MSGResource]
SAppTitle=Administración SMS
saveandsend = Enviar Immediatamente
saveandnotsend = No Enviar Temporalmente
snewsms = Nuevo SMS
ssendallsms = Enviar Todos SMS nuevamente
Sdelesms1 = SMS de Maquina de Asistencia 
Sdelesms2 = Mensaje Personalizados de Usuario
stmlenghint = Sin Tiem.Limite
sfailstr = Error
ssuccstr = éxito
snewstr = SMS Nes                                                                 
snosamestr = No Sync.
ssamestr = Sync.
pubsms = Publico
usersms = Usuario
ssmsreserve=Reserved
Ssmsid = ID SMS
Ssmsstattm=Tiempo Inicio
Ssmstmleng=Duración(Mins)
Ssmstype=Tipo
mancount=Cuenta Usuario:%d
sdepname=Dpto.
sbadgenumber=AC-No.
sname=Nombre
ssmscontent = Contenido SMS
Ssendstate = Estado
Schecin = Elegir
SMScount = SMS Número %d
Smsfullhint = Memoria no libre, Borrar algunos SMS antiguos ?
SmsDeletehint = Seguro Borrar SMS Seleccionados?
ssmspublic = SMS Publico
ssmsuser = Usuario SMS 
mancount = Cuenta Usuario:%d
SmsmanDeletehint = Seguro Borrar SMS de usuarios Selecionados?
Smsconpara = Seguro Guardar Parametros de Conexión?
sconnectlab = Conectado
sdisconnectlab = Desconectado
Smsconerr = Error al conectar Dispositivo!
Smsnouserdown = No Usua.SMS!
Smsnodown = Ningún SMS!
SmsDeleteallhint = Seguro Borrar Todos los SMS? 
Smsdeleall= éxito en borrar todos los SMS!
Smsdeleallfail = Error al borrar SMS!
SmsDeleteallmanhint = Seguro Borrar Todo Los Usua.SMS?
Smsdelealluser= éxito en borrar los mensajes cortos de usuarios!
Smsdelealluserfail = Error al Eliminar Usua.SMS!
sendMsgfinish=Finalizando envio de SMS!
Smsupallhint=Esta Seguro de leer todos los mensajes cortos??
SreadsmsMsg=Leer SMS: nuevo SMS: %d; número de desincronización SMS %d
SCfmaddsmsLog=Agregar nuevo mensaje corto en Sistema?
SregsmsMsg=éxito en adicción de nuevo mensaje corto: %d
sminute = minuto
Smssynchint = Seguro de sobrescribir el SMS local?
SsyncsmsMsg = éxito en sobreescribir nuevo SMS:%d
Smsnewreghint = Seguro de registrar nuevo registro de mensaje corto en Sistema?
SregsmsMsg = éxito al Añadir: %d
saverec =Seguro de Guardar y enviar Inmediatamente?
nomansms = Elegir el Usuario!
nosms = Elegir el SMS
savemansms = Guardado,Continuar?
Havesmsid = ID SMS Repetido!
AskAdd=éxito en guardar registro,continuar para añadir registro?
Dataerror = Error Acceso a Datos
HavedSave = Registro ha sido Guardado
SmsDeleteindev = Borrar todos los mensajes cortos de la Máquina de al mismo tiempo
delMsgfinish=Borrar Operación Finalizada!
sendchoosame = Elegir SMS en el mismo tipo
SDownloadsms = Enviando
ssmssendcount = Envio exitoso,éxito enviando mensajes cortos: %d; Error enviando mensajes cortos: %d
Ssavesms = Guardar..
schoosesms = Elegir SMS
ssendallsms = Reenviar Todo SMS
saverec1 = Seguro de solo Guardar y no enviar?
Smsfullhint=Espacio de mensajes cortos esta lleno, borrar los mensajes antiguos?
SmsDeletehint=Seguro de borrar mensajes cortos selecionados?
SmsmanDeletehint=Seguro de borrar mensajes cortos personalizado de empleados seleccionados?
Smsconpara=Esta Seguro de Guardar conexión con parámetros?
Smsconerr=Error en conexión con Dispositivo!
Smsnouserdown=Sistema no tiene ningún mensaje corto personalizado esperando a Enviar!
Smsnodown=Sistema no tiene ningún nuevo mensaje corto esperando a Enviar!
Smsdeleallfailed=Error en borrar todos los mensajes cortos!
SmsDeleteallmanhint=Seguro de borrar todos los mensajes cortos personalizados de empleado?
Smsdelealluserfailed=Error en borrado de todos lo mensajes cortos!
comtype1=Rs232/Rs485
comtype2=Ethernet
